<section class="News">
    <div class="news-text-field-container flex flex-col">
        <img data-aos="flip-left" class="object-cover h-80 w-96 mr-12" src="{{ block.image.one().url }}" alt="">
        <div class="news-text-field w-2/4">
            <h3 class="text-lg text-color font-black">{{ block.titel }}</h3>
            <p class="font-bold">{{ block.text }}</p>
        </div>
    </div>

    <div class="arrow clickIcon flex flex-row justify-center items-center">
        <?xml version="1.0" encoding="UTF-8"?>
        <svg width="80px" height="45px" viewBox="0 0 160 90" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <title>Rectangle</title>
            <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                <g id="Artboard" transform="translate(-880.000000, -606.000000)" fill="#11426D">
                    <polygon id="Rectangle" points="880 606 909.57801 606 960 665.272279 1012.17872 606 1040 606 960 696"></polygon>
                </g>
            </g>
        </svg>
    </div>
    <hr style="height: 5px; color: #11426D;">
</section>
